function configure_tooltips() {
  tippy('#page-name-tip', {
    content: 'This is the name of the page that is going to be installed.',
  });

  tippy('#telegram-bot-tip', {
    content: 'This is the ID of the bot that will alert you when new information has been received. Only edit this if you wish to use another bot!',
  });

  tippy('#username-install-tip', {
    content: 'This will be the username needed to sign-in.',
  });

  tippy('#password-install-tip', {
    content: 'This will be the password needed to sign-in.',
  });

  tippy('#username-login-tip', {
    content: 'You was either given your username by an administrator or set it up yourself during installation.',
  });

  tippy('#password-login-tip', {
    content: 'You was either given your password by an administrator or set it up yourself during installation.',
  });

  tippy('#antibot-status-tip', {
    content: 'This controls the antibots.',
  });

  tippy('#telegram-alert-status-tip', {
    content: 'This controls whether you would like notifications when new activity is recognised on the page.',
  });

  tippy('#delete-login-icon', {
    content: 'If you want to start over, click this button. Please note, all data will be erased.',
  });
}

$(function() {
  configure_tooltips();
})
